'A PHP extension caused the upload to fail.': 'Un''estensione PHP ha causato il fallimento del caricamento.'
'An empty file is not allowed.': 'Un file vuoto non è consentito.'
'Cannot write temporary file to disk.': 'Impossibile scrivere il file temporaneo sul disco.'
'Each element of this collection should satisfy its own set of constraints.': 'Ciascun elemento di questa collezione dovrebbe soddisfare il suo insieme di vincoli.'
Error: Errore
'Invalid card number.': 'Numero di carta non valido.'
'No file was uploaded.': 'Nessun file è stato caricato.'
'No temporary folder was configured in php.ini.': 'Nessuna cartella temporanea è stata configurata nel php.ini.'
'One or more of the given values is invalid.': 'Uno o più valori inseriti non sono validi.'
'The CSRF token is invalid. Please try to resubmit the form.': 'Il token CSRF non è valido. Provare a reinviare il form.'
'The file could not be found.': 'Non è stato possibile trovare il file.'
'The file could not be uploaded.': 'Il file non può essere caricato.'
'The file is not readable.': 'Il file non è leggibile.'
'The file is too large ({{ size }} {{ suffix }}). Allowed maximum size is {{ limit }} {{ suffix }}.': 'Il file è troppo grande ({{ size }} {{ suffix }}). La dimensione massima consentita è {{ limit }} {{ suffix }}.'
'The file is too large.': 'Il file è troppo grande.'
'The file is too large. Allowed maximum size is {{ limit }} {{ suffix }}.': 'Il file è troppo grande. La dimensione massima è {{ limit }} {{ suffix }}.'
'The file was only partially uploaded.': 'Il file è stato caricato solo parzialmente.'
'The host could not be resolved.': 'L''host non può essere risolto.'
'The image height is too big ({{ height }}px). Allowed maximum height is {{ max_height }}px.': 'L''altezza dell''immagine è troppo grande ({{ height }}px). L''altezza massima è di {{ max_height }}px.'
'The image height is too small ({{ height }}px). Minimum height expected is {{ min_height }}px.': 'L''altezza dell''immagine è troppo piccola ({{ height }}px). L''altezza minima è di {{ min_height }}px.'
'The image is landscape oriented ({{ width }}x{{ height }}px). Landscape oriented images are not allowed.': 'L''immagine è orizzontale ({{ width }}x{{ height }}px). Le immagini orizzontali non sono consentite.'
'The image is portrait oriented ({{ width }}x{{ height }}px). Portrait oriented images are not allowed.': 'L''immagine è verticale ({{ width }}x{{ height }}px). Le immagini verticali non sono consentite.'
'The image is square ({{ width }}x{{ height }}px). Square images are not allowed.': 'L''immagine è quadrata ({{ width }}x{{ height }}px). Le immagini quadrate non sono consentite.'
'The image ratio is too big ({{ ratio }}). Allowed maximum ratio is {{ max_ratio }}.': 'Il rapporto di aspetto dell''immagine è troppo grande ({{ ratio }}). Il rapporto massimo consentito è {{ max_ratio }}.'
'The image ratio is too small ({{ ratio }}). Minimum ratio expected is {{ min_ratio }}.': 'Il rapporto di aspetto dell''immagine è troppo piccolo ({{ ratio }}). Il rapporto minimo consentito è {{ min_ratio }}.'
'The image width is too big ({{ width }}px). Allowed maximum width is {{ max_width }}px.': 'La larghezza dell''immagine è troppo grande ({{ width }}px). La larghezza massima è di {{ max_width }}px.'
'The image width is too small ({{ width }}px). Minimum width expected is {{ min_width }}px.': 'La larghezza dell''immagine è troppo piccola ({{ width }}px). La larghezza minima è di {{ min_width }}px.'
'The mime type of the file is invalid ({{ type }}). Allowed mime types are {{ types }}.': 'Il mime type del file non è valido ({{ type }}). I tipi permessi sono {{ types }}.'
'The number of elements in this collection should be a multiple of {{ compared_value }}.': 'Il numero di elementi in questa collezione dovrebbe essere un multiplo di {{ compared_value }}.'
'The size of the image could not be detected.': 'La dimensione dell''immagine non può essere determinata.'
'The two values should be equal.': 'I due valori dovrebbero essere uguali.'
'The uploaded file was too large. Please try to upload a smaller file.': 'Il file caricato è troppo grande. Per favore caricare un file più piccolo.'
'The value you selected is not a valid choice.': 'Questo valore dovrebbe essere una delle opzioni disponibili.'
'This Business Identifier Code (BIC) is not associated with IBAN {{ iban }}.': 'Questo codice identificativo bancario (BIC) non è associato all''IBAN {{ iban }}.'
'This collection should contain exactly {{ limit }} element.|This collection should contain exactly {{ limit }} elements.': 'Questa collezione dovrebbe contenere esattamente {{ limit }} elemento.|Questa collezione dovrebbe contenere esattamente {{ limit }} elementi.'
'This collection should contain only unique elements.': 'Questa collezione dovrebbe contenere solo elementi unici.'
'This collection should contain {{ limit }} element or less.|This collection should contain {{ limit }} elements or less.': 'Questa collezione dovrebbe contenere massimo {{ limit }} elemento.|Questa collezione dovrebbe contenere massimo {{ limit }} elementi.'
'This collection should contain {{ limit }} element or more.|This collection should contain {{ limit }} elements or more.': 'Questa collezione dovrebbe contenere almeno {{ limit }} elemento.|Questa collezione dovrebbe contenere almeno {{ limit }} elementi.'
'This field is missing.': 'Questo campo è mancante.'
'This field was not expected.': 'Questo campo non è stato previsto.'
'This file is not a valid image.': 'Questo file non è una immagine valida.'
'This form should not contain extra fields.': 'Questo form non dovrebbe contenere nessun campo extra.'
'This is not a valid Business Identifier Code (BIC).': 'Questo valore non è un codice BIC valido.'
'This is not a valid IP address.': 'Questo valore non è un indirizzo IP valido.'
'This is not a valid International Bank Account Number (IBAN).': 'Questo valore non è un IBAN (International Bank Account Number) valido.'
'This is not a valid UUID.': 'Questo non è un UUID valido.'
'This password has been leaked in a data breach, it must not be used. Please use another password.': 'Questa password è trapelata durante una compromissione di dati, non deve essere usata. Si prega di usare una password diversa.'
'This value does not match the expected {{ charset }} charset.': 'Questo valore non corrisponde al charset {{ charset }}.'
'This value is already used.': 'Questo valore è già stato utilizzato.'
'This value is neither a valid ISBN-10 nor a valid ISBN-13.': 'Questo valore non è un codice ISBN-10 o ISBN-13 valido.'
'This value is not a valid ISBN-10.': 'Questo valore non è un codice ISBN-10 valido.'
'This value is not a valid ISBN-13.': 'Questo valore non è un codice ISBN-13 valido.'
'This value is not a valid ISSN.': 'Questo valore non è un codice ISSN valido.'
'This value is not a valid URL.': 'Questo valore non è un URL valido.'
'This value is not a valid country.': 'Questo valore non è una nazione valida.'
'This value is not a valid currency.': 'Questo valore non è una valuta valida.'
'This value is not a valid date.': 'Questo valore non è una data valida.'
'This value is not a valid datetime.': 'Questo valore non è una data e ora valida.'
'This value is not a valid email address.': 'Questo valore non è un indirizzo email valido.'
'This value is not a valid hostname.': 'Questo valore non è un nome di host valido.'
'This value is not a valid language.': 'Questo valore non è una lingua valida.'
'This value is not a valid locale.': 'Questo valore non è una impostazione regionale valida.'
'This value is not a valid time.': 'Questo valore non è un''ora valida.'
'This value is not a valid timezone.': 'Questo valore non è un fuso orario valido.'
'This value is not valid.': 'Questo valore non è valido.'
'This value is too long. It should have {{ limit }} character or less.|This value is too long. It should have {{ limit }} characters or less.': 'Questo valore è troppo lungo. Dovrebbe essere al massimo di {{ limit }} carattere.|Questo valore è troppo lungo. Dovrebbe essere al massimo di {{ limit }} caratteri.'
'This value is too short. It should have {{ limit }} character or more.|This value is too short. It should have {{ limit }} characters or more.': 'Questo valore è troppo corto. Dovrebbe essere almeno di {{ limit }} carattere.|Questo valore è troppo corto. Dovrebbe essere almeno di {{ limit }} caratteri.'
'This value should be a multiple of {{ compared_value }}.': 'Questo valore dovrebbe essere un multiplo di {{ compared_value }}.'
'This value should be a valid number.': 'Questo valore dovrebbe essere un numero.'
'This value should be between {{ min }} and {{ max }}.': 'Questo valore dovrebbe essere compreso tra {{ min }} e {{ max }}.'
'This value should be blank.': 'Questo valore dovrebbe essere vuoto.'
'This value should be either negative or zero.': 'Questo valore dovrebbe essere negativo oppure zero.'
'This value should be either positive or zero.': 'Questo valore dovrebbe essere positivo oppure zero.'
'This value should be equal to {{ compared_value }}.': 'Questo valore dovrebbe essere uguale a {{ compared_value }}.'
'This value should be false.': 'Questo valore dovrebbe essere falso.'
'This value should be greater than or equal to {{ compared_value }}.': 'Questo valore dovrebbe essere maggiore o uguale a {{ compared_value }}.'
'This value should be greater than {{ compared_value }}.': 'Questo valore dovrebbe essere maggiore di {{ compared_value }}.'
'This value should be identical to {{ compared_value_type }} {{ compared_value }}.': 'Questo valore dovrebbe essere identico a {{ compared_value_type }} {{ compared_value }}.'
'This value should be less than or equal to {{ compared_value }}.': 'Questo valore dovrebbe essere minore o uguale a {{ compared_value }}.'
'This value should be less than {{ compared_value }}.': 'Questo valore dovrebbe essere minore di {{ compared_value }}.'
'This value should be negative.': 'Questo valore dovrebbe essere negativo.'
'This value should be null.': 'Questo valore dovrebbe essere nullo.'
'This value should be of type {{ type }}.': 'Questo valore dovrebbe essere di tipo {{ type }}.'
'This value should be positive.': 'Questo valore dovrebbe essere positivo.'
'This value should be the user''s current password.': 'Questo valore dovrebbe essere la password attuale dell''utente.'
'This value should be true.': 'Questo valore dovrebbe essere vero.'
'This value should be valid JSON.': 'Questo valore dovrebbe essere un JSON valido.'
'This value should be {{ limit }} or less.': 'Questo valore dovrebbe essere {{ limit }} o inferiore.'
'This value should be {{ limit }} or more.': 'Questo valore dovrebbe essere {{ limit }} o superiore.'
'This value should have exactly {{ limit }} character.|This value should have exactly {{ limit }} characters.': 'Questo valore dovrebbe contenere esattamente {{ limit }} carattere.|Questo valore dovrebbe contenere esattamente {{ limit }} caratteri.'
'This value should not be blank.': 'Questo valore non dovrebbe essere vuoto.'
'This value should not be equal to {{ compared_value }}.': 'Questo valore dovrebbe essere diverso da {{ compared_value }}.'
'This value should not be identical to {{ compared_value_type }} {{ compared_value }}.': 'Questo valore dovrebbe essere diverso da {{ compared_value_type }} {{ compared_value }}.'
'This value should not be null.': 'Questo valore non dovrebbe essere nullo.'
'This value should satisfy at least one of the following constraints:': 'Questo valore dovrebbe soddisfare almeno uno dei vincoli seguenti:'
'Unsupported card type or invalid card number.': 'Tipo di carta non supportato o numero non valido.'
'You must select at least {{ limit }} choice.|You must select at least {{ limit }} choices.': 'Si dovrebbe selezionare almeno {{ limit }} opzione.|Si dovrebbero selezionare almeno {{ limit }} opzioni.'
'You must select at most {{ limit }} choice.|You must select at most {{ limit }} choices.': 'Si dovrebbe selezionare al massimo {{ limit }} opzione.|Si dovrebbero selezionare al massimo {{ limit }} opzioni.'
